import {
  ihotnews
} from '../../../api/api.js'
const app = getApp()
Page({
  data: {},
  onLoad(args) {
    // ihotnews.loadNewsdetails({
    //   news_id: args.id
    // }, r => {})
    console.log(app)
    this.setData({
      news: app.data.nav.newsDetails
    }, () => {
      console.log(this.data.news);
    })
  },
  onShareAppMessage () {}
})